.aboutus {
    position: relative;
    z-index: 1;
    background: url(../../assets/img/praboutus.svg) no-repeat top left;
    padding: 80px 0 66px;
}

.aboutus .row {
    grid-gap: 2rem 0;
}

.aboutus .row>* {
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
}

.aboutus .uptitle {
    margin-bottom: 5px;
}

.aboutus .sectitle {
    margin-bottom: 2rem;
}

.aboutus .title {
    color: var(--main);
    font-family: var(--play);
    font-size: 24px;
    font-weight: 900;
    line-height: 32px;
    letter-spacing: 0.24px;
    margin-bottom: 10px;
}

.aboutus .text h1,
.aboutus .text h2,
.aboutus .text h3,
.aboutus .text h4,
.aboutus .text h5,
.aboutus .text h6 {
    color: var(--main);
    margin-bottom: 10px;
}

.aboutus .text ul {
    margin-bottom: 1rem;
}

.aboutus .btns {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    align-items: center;
    grid-gap: 10px;
}

.aboutus .img {
    position: relative;
    width: 435px;
    max-width: 100%;
    aspect-ratio: 1/1.28275;
    border-radius: 125px 0;
    background: linear-gradient(355deg, #004d5900 9.02%, #004d5969 41.36%, #004d59ba 56.58%, #004d59ed 81.82%, #004D59 100%);
}

.aboutus .img::before {
    content: '';
    position: absolute;
    inset: -7.70% auto auto -16.09%;
    width: 100%;
    height: 100%;
    border: 1px solid transparent;
    border-radius: inherit;
    -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    background: linear-gradient(to bottom, #fcd6afc4 0%, #FCD6AF 56%, transparent 100%) border-box;
}

.aboutus .img img {
    position: absolute;
    inset: auto 9.19% 8.78% auto;
    width: fit-content;
    max-width: 125.74%;
}

.prodsecs>* {
    background: linear-gradient(180deg, #FFF 0%, #ffffff17 100%), url(../../assets/img/pprodbg1.png) no-repeat center/cover, url(../../assets/img/pprodbg2.png) no-repeat center/cover;
    padding: 116px 0;
}

.prodsecs>* .row {
    grid-gap: 2rem 0;
}

.prodsecs>*:nth-child(even) .row {
    flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
}

.prodsecs>* .icon {
    max-width: 40px;
    max-height: 40px;
    margin-bottom: 20px;
}

.prodsecs>* .sectitle,
.prodsecs>* .text {
    margin-bottom: 2rem;
}

.prodsecs>* .title {
    color: var(--main);
    font-family: var(--play);
    font-size: 24px;
    font-weight: 900;
    line-height: 32px;
    letter-spacing: 0.24px;
    margin-bottom: 10px;
}

.prodsecs>* .list {
    display: grid;
    display: -webkit-grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
    color: var(--text);
    font-weight: 500;
    padding-left: 1.3rem;
}

.prodsecs>* .owl-carousel img {
    width: clamp(10px, 14.58333vw, 280px);
    aspect-ratio: 1/1.40357;
    border-radius: 10px;
    object-fit: cover;
    -o-object-fit: cover;
}

.variety {
    background: url(../../assets/img/varietybg.svg) no-repeat left center/clamp(10px, 27.08333vw, 520px);
    padding: 120px 0;
}

.variety .sectitle {
    width: 950px;
    font-size: 34px;
    line-height: 1.32;
    margin: 0 auto;
}

@media(max-width:992px) {

    .aboutus,
    .prodsecs>* {
        padding: 2rem 0;
    }

    .aboutus .difs {
        width: 100%;
    }

    .prodsecs>* .owl-carousel img {
        width: 100%;
    }

    .prodsecs>* .sectitle,
    .prodsecs>* .text {
        margin-bottom: 1rem;
    }

    .aboutus .img {
        width: fit-content;
        aspect-ratio: unset;
        border-radius: 0;
        background: none;
    }

    .aboutus .img::before {
        display: none;
    }

    .aboutus .img img {
        position: initial;
        max-width: 100%;
    }
}

@media(max-width:768px) {

    .aboutus,
    .variety {
        background: none;
    }

    .aboutus .difs {
        flex-wrap: wrap;
        -ms-flex-wrap: wrap;
    }

    .aboutus .difs>* {
        flex-basis: calc(50% - 17px);
    }

    .aboutus .row>*:has(.img) {
        display: none;
    }

    .prodsecs>* .owl-carousel img {
        aspect-ratio: 1/.5;
    }
}

@media(max-width:575px) {
    .aboutus .difs>* {
        flex-basis: 100%;
    }
}